/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


/*************  Header css  ****************/
.fusion-logo img {
	width: 60%;
}
@import url(http://fonts.googleapis.com/earlyaccess/cwtexyen.css);
body {font-family: 'cwTeXYen', sans-serif;}


.fusion-is-sticky .fusion-logo img {
	width: 60%;
}

.fusion-main-menu > ul > li > a {
	text-transform: uppercase;
}

.fusion-main-menu > ul > li {
	padding: 0px 15px !important;
}

.fusion-main-menu .current_page_item > a {
	border-bottom: 2px solid #fff;
}


/*************  End Header css  ****************/


/*************  Home css  ****************/

.banner_heading {
	font-size: 40px !important;
	line-height: 60px !important;
	text-transform: uppercase;
	text-decoration: underline;
	letter-spacing: 2px !important;
}
.newfont {
    color: red;
    font-size: 26px;
}

/*#####################  About Sec  #################*/
.about_side_img_new-mobile, .event_side_img_new-mobile  {
  display: none !important;
}

#about_sec_new {
	margin-top: -140px;
}

.about_side_img_new {
	position: absolute;
	right: -461px;
	top: 110px;
	height: 560px;
}

.about_side_img_new2 {
	display: none;
}

.about_color_box {
	background: #f74640;
	padding: 70px 80px 70px 55px;
}

.about_text_box_new {
	margin-right: 0px !important;
}

.about_color_box h2 {
	color: #fff !important;
	font-size: 35px !important;
	line-height: 50px !important;
}

.about_color_box p {
	color: #fff;
	font-size: 15px;
	line-height: 22px;
}

.about_color_box ol {
	color: #fff;
	font-size: 15px;
	line-height: 22px;
}

.about_text_box_new {
	position: relative;
}


/*#####################  End About Sec  #################*/


/*#####################  Event Sec  #################*/

#event_sec {
	margin-top: 70px;
}

.event_text_box_new {
	position: relative;
}

.event_text_box_new {
	margin: 0px !important;
	background: #f74640;
	padding: 50px 40px 60px 79px;
}

.event_side_img_new {
	position: absolute;
	left: -495px;
	top: 40px;
	height: 730px;
}

.event_side_img_new2 {
	display: none;
}

.event_color_box2 {
	margin-bottom: 40px;
}

.event_color_box2 h2 {
	color: #fff !important;
	font-size: 35px !important;
	line-height: 50px !important;
}

.event_color_box2 h3 {
	color: #fff !important;
	font-size: 35px !important;
	line-height: 50px !important;
	margin-top: 58px;
}

.event_color_box2 p {
	color: #fff;
	font-size: 15px;
	line-height: 22px;
}

.event_color_box2 ol {
	color: #fff;
	font-size: 15px;
	line-height: 22px;
}

.event_color_box2 .event_btn {
	background: #af000d;
	color: #fff;
	padding: 11px 22px;
	text-transform: uppercase;
	font-size: 16px;
}

.recent_title {
	color: #fff !important;
	font-size: 26px !important;
	line-height: 35px !important;
}

.recent_heading {
	font-size: 15px !important;
	text-align: center;
	color: #fff !important;
	margin-top: 5px;
	margin-bottom: 5px;
	font-weight: 100 !important;
	line-height: 20px !important;
}

.space_sec {
	height: 20px !important;
}

.recent_btn {
	background: #af000d;
	color: #fff;
	padding: 11px 22px;
	text-transform: uppercase;
	font-size: 16px;
}


/*#####################  End Event Sec  #################*/


/*#####################  About Sec  #################*/

.about_text_box {
	margin: 0px !important;
	background: #f74640;
	padding: 40px 90px 65px 50px;
	right: -50px;
}

.color_box h2 {
	color: #fff !important;
	font-size: 35px !important;
	line-height: 50px !important;
}

.color_box p {
	color: #fff;
	font-size: 15px;
	line-height: 22px;
}

.color_box ol {
	color: #fff;
	font-size: 15px;
	line-height: 22px;
}

.about_box_image {
	padding: 56px 35px 0px 0px;
}

#about_sec {
	top: -85px;
	position: relative;
}

.about_btn {
	background: #af000d;
	color: #fff;
	padding: 11px 22px;
	text-transform: uppercase;
	font-size: 16px;
}

/*#####################  End About Sec  #################*/



/*#####################  Event Sec  #################*/

.fusion-column-last {
	/*text-align: left !important;*/
}

.event_text_box {
	margin: 0px !important;
	background: #f74640;
	padding: 50px 55px 60px 55px;
	left: -35px;
}

.color_box2 {
	margin-bottom: 40px;
}

.color_box2 h2 {
	color: #fff !important;
	font-size: 35px !important;
	line-height: 50px !important;
}

.color_box2 p {
	color: #fff;
	font-size: 15px;
	line-height: 22px;
}

.color_box2 ol {
	color: #fff;
	font-size: 15px;
	line-height: 22px;
}

.event_box_image {
	margin: 0px !important;
	z-index: 99;
	top: 60px;
	padding-left: 51px;
}

.event_btn {
	background: #af000d;
	color: #fff;
	padding: 11px 22px;
	text-transform: uppercase;
	font-size: 16px;
}

.recent_title {
	color: #fff !important;
	font-size: 26px !important;
	line-height: 35px !important;
}

.recent_heading {
	font-size: 15px !important;
	text-align: center;
	color: #fff !important;
	margin-top: 5px;
	margin-bottom: 5px;
	font-weight: 100 !important;
	line-height: 20px !important;
}

.space_sec {
	height: 20px !important;
}

.recent_btn {
	background: #af000d;
	color: #fff;
	padding: 11px 22px;
	text-transform: uppercase;
	font-size: 16px;
}


/*#####################  End Event Sec  #################*/

/*.client_heading {
	font-size: 30px !important;
	text-align: center;
	color: #f74640 !important;
}*/
.client_heading {
  background: #f74640 none repeat scroll 0 0;
  color: #fff!important;
  font-size: 32px!important;
  margin-top: 80px;
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 50px;
}

/*************  End Home css  ****************/



/*************  Footer css  ****************/

.footer_contact_info li {
	font-size: 15px;
	font-weight: 100 !important;
}

#social_links-widget-2 {
	text-align: right;
}

.fusion-footer-widget-area {
	padding: 60px 10px 60px;
}

.copyright_text_link {
	width: 19%;
	float: left;
	position: relative;
	text-align: center;
}

.copyright_text {
	margin: 0px 0px;
	width: 50%;
	float: left;
	position: relative;
}

.copyright_text_more {
	width: 30%;
	float: left;
	position: relative;
}

/*************  End Footer css  ****************/


.contact_field {
	font-size: 17px !important;
	height: 45px !important;
}

.contact_field2 {
	font-size: 17px !important;
	height: 45px !important;
}

.contact_field3 {
	font-size: 17px !important;
	height: 170px !important;
}

.contact_field4 {
	background: #333333 !important;
	border-radius: 0px !important;
	padding: 8px 20px !important;
	box-shadow: 2px 2px 2px #000;
	font-size: 13px !important;
}
.contact_info_sec {
	position: absolute;
	right: -75%;
}
.contact_info_heading {
  color: rgb(0, 0, 0) !important;
  font-size: 30px !important;
  margin: 0;
  text-align: center;
  text-transform: uppercase;
}
.contact_info a {
  color: rgb(0, 0, 0);
  font-size: 20px;
}
.contact_info .fa {
  color: rgb(0, 0, 0);
}
.contact_info {
  list-style: outside none none;
  padding: 0;
  text-align: center;
}

.contact_info > li {
  line-height: 35px;
}

.contact_info i {
  font-size: 20px !important;
  padding-right: 10px;
}

.service_heading {
  font-size: 35px !important;
  margin: 0;
}

.service_subheading {
  font-size: 25px !important;
  margin: 20px 0;
}

.service_subheading2 {
  font-size: 22px !important;
  margin: 5px 0px 15px;
}

.central_equity {
  width: 250px;
}

.urban-development {
  margin-top: 50px;
}


.event_heading {
  font-size: 35px !important;
  margin: 0;
}

.committee_heading {
  font-size: 35px !important;
  margin: 0;
}

#committee_row {
	padding-top: 180px !important;
	padding-bottom: 80px !important;
}


#committee_row .committee_box {
	background: #f74640;
	padding: 40px 40px;
	color: #fff;
	/*text-align: center;*/
	min-height: 560px;
}

.committee_box .committee_profile {
	margin-top: -220px;
}

.committee_box h4 {
	font-size: 25px !important;
	color: #fff !important;
	margin: 6px 0px;
	text-align: left;
}

.committee_box p {
	margin-bottom: 0px;
	line-height: 20px;
	font-size: 15px;
	text-align: left;
}



#committee_row2 {
	padding-top: 180px !important;
	padding-bottom: 80px !important;
}


#committee_row2 .committee_box {
	background: #f74640;
	padding: 40px 40px;
	color: #fff;
	text-align: center;
	height: 920px;
}

#committee_row3 {
	padding-top: 180px !important;
	padding-bottom: 80px !important;
}


#committee_row3 .committee_box {
	background: #f74640;
	padding: 40px 40px;
	color: #fff;
	text-align: center;
	min-height: 440px;
}

#committee_row4 {
	padding-top: 180px !important;
	padding-bottom: 80px !important;
}


#committee_row4 .committee_box {
	background: #f74640;
	padding: 40px 40px;
	color: #fff;
	text-align: center;
	min-height: 630px;
}





.service_subheading {
	font-size: 20px !important;
	margin: 5px 0;
}

#articles .entry-title {
	font-size: 20px;
	line-height: 26px;
}

#articles .entry-title a {
	color: #112709;
}

#articles .entry-title a:hover {
	color: #F74640 !important;
}

#articles .meta {
	margin-bottom: 0px !important;
}

.fusion-recent-posts.layout-thumbnails-on-side .columns .column .floated-slideshow {
	height: 130px !important;
}

.fusion-recent-posts.layout-thumbnails-on-side .columns .column {
	border-bottom: 1px solid;
}
.service-p p, .service-p h4{
color:#112709!important;
}
.articles-area p{
color:#112709!important;
} 
.committee_box h4 {
  text-transform: uppercase;
}
.wpcf7-form-control-wrap .wpcf7-form-control{
 border:1px solid #a7a7a7!important;
}
.checkbox-602 .wpcf7-form-control {
  border: 0 none !important;
}

color: #7a7a7a!important;
}
.post-content {
  color: rgb(17, 39, 9);
}
.events-des h4, .events-des p{
color:#112709!important;
}
.meta {
  display: none;
}
.recent-posts-content p {
  margin: 0;
}
.learn-more {
  color: rgb(0, 0, 0);
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 1px;
  text-transform: uppercase;
}
/*######################  Responsive Css  ################################*/
@media (max-width:1125px) {
#major-sponsors{
  margin-top: 450px!important;
}
}
@media (max-width:1110px) {
.event_side_img_new {
  height: 730px;
  left: -73% !important;
  position: absolute;
  top: 40px;
  width: 80%;
}
.post-1063.page.type-page.status-publish.hentry {
  margin-top: 100px;
}
.about_side_img_new {
  height: 560px;
  position: absolute;
  right: -73%;
  top: 110px;
  width: 80%;
}
}

@media (max-width:1000px) {
.event_side_img_new {
  height: 670px;
  top: 70px;
}
}

@media (max-width:800px) {
.flexslider .slides img {
  width: 220px !important;
}
.about_text_box_new {
	position: relative !important;
	text-align: right;
}

.about_color_box {
	text-align: left;
	margin-top: -90px;
}

.about_side_img_new {
	position: relative !important;
	right: 0px !important;
	top: 0px !important;
	height: 470px;
}

.event_text_box_new {
	margin-top: 300px !important;
}

.event_side_img_new {
	height: 475px;
	left: 0;
	position: absolute;
	right: auto;
	top: -430px;
}

.image_frame {
  padding-top: 0 !important;
  top: 50px;
}

#client_logo {
	position: relative;
	top: 8px;
}

#recent_box {
	width: 50% !important;
}

#client_logo .client_logo_box {
	width: 50% !important;
	float: left;
	position: relative;
}

.fusion-header {
	background: none !important;
	position: absolute;
	width: 100%;
}

.fusion-mobile-menu-icons a {
	color: #ffffff;
	background: rgba(0,0,0,0.6);
	padding: 20px;
	font-size: 34px;
	margin: 0px !important;
	top: -20px;
	position: relative;
}

.fusion-mobile-nav-holder ul {
	top: -41px;
	position: relative;
}

.fusion-footer .fusion-column {
	top: 80px;
}

.fusion-footer .fusion-column.fusion-column-last {
	top: -300px;
	position: relative;
}

#social_links-widget-2 {
	text-align: center;
}

#text-2 {
	text-align: center;
}

.fusion-footer-widget-area {
	padding: 95px 10px 0px;
}

.copyright_text_link {
	width: 100%;
	float: none;
	position: relative;
}

.copyright_text {
	width: 100%;
	float: none;
	position: relative;
}

.copyright_text_more {
	width: 100%;
	float: none;
	position: relative;
}

#committee_row .responsive_class {
	height: 450px !important;
}

#committee_row .responsive_class2 {
	margin-top: 235px;
	position: relative;
	height: 530px;
}

#committee_row2 {
	padding-top: 150px !important;
	padding-bottom: 80px !important;
}

#committee_row2 .responsive_class {
	height: 450px;
}

#committee_row2 .responsive_class2 {
	margin-top: 230px;
	height: 840px;
}

#committee_row3 .responsive_class {
	height: 380px;
}

#committee_row3 .responsive_class2 {
	margin-top: 270px;
}

#committee_row4 .responsive_class {
	height: 580px;
}

.fusion-flexslider.flexslider.floated-slideshow.flexslider-hover-type-none {
	width: 100% !important;
}

.central_equity {
	width: 100% !important;
}

.contact_info_sec {
	position: relative;
	right: 0px;
}
.about_side_img_new-mobile, .event_side_img_new-mobile {
  display: block!important;
}
.about_side_img_new, .event_side_img_new  {
  display: none;
}
.ser-images {
  height: 800px;
  position: relative;
}
.about_side_img_new-mobile {
  position: absolute;
  right: 0;
}
.ser-images01 {
  left: 0;
  position: absolute;
  top: -759px;
}
.event_text_box_new {
  margin-top: 650px !important;
  position: relative;
}
#about_sec_new {
  margin-top: -100px;
}
.event_text_box_new {
  padding: 70px 10px;
}
.about_color_box {
  padding: 70px 10px;
}
}



@media (max-width:720px) {
.fusion-recent-posts.layout-thumbnails-on-side .columns .column {
  border-bottom: 1px solid rgb(221, 221, 221);
  margin-bottom: 40px !important;
  padding-bottom: 30px;
}
#committee_row .responsive_class {
	height: 480px !important;
}

#committee_row .responsive_class2 {
	height: 560px;
}

#committee_row2 .responsive_class {
	height: 480px;
}

#committee_row2 .responsive_class2 {
	height: 900px;
}

#committee_row3 .responsive_class2 {
	margin-top: 280px;
}

#committee_row4 .responsive_class {
	height: 620px;
}
#articles .entry-title a {
  font-size: 17px;
  letter-spacing: 1.5px;
}
.events-des h4{
 margin-top: 40px!important;
}
.events-des p{
  font-size: 14px;
    line-height: 30px;
}

}


@media (max-width:665px) {

#committee_row .responsive_class {
	height: 500px !important;
}

#committee_row .responsive_class2 {
	height: 600px;
}


#committee_row2 .responsive_class2 {
	margin-top: 230px;
	height: 1000px;
}

#committee_row4 .responsive_class {
	height: 680px;
}

#committee_row3 .responsive_class2 {
	height: 480px;
}

}



@media (max-width:600px) {


.about_side_img_new {
	display: none !important;
}

.about_side_img_new2 {
  display: block !important;
  height: 470px;
  padding-left: 40%;
}

.event_side_img_new {
	display: none !important;
}

.event_side_img_new2 {
	display: block !important;
	height: 475px;
	left: 0;
	position: absolute;
	top: -430px;
	padding-right: 40%;
}

#committee_row .responsive_class {
	height: 580px !important;
}

#committee_row .responsive_class2 {
	height: 620px;
}

#committee_row2 .responsive_class {
	height: 520px;
}

#committee_row2 .responsive_class2 {
	height: 1150px;
}

#committee_row3 .responsive_class {
	height: 420px;
}

#committee_row3 .responsive_class2 {
	height: 520px;
}

#committee_row4 .responsive_class {
	height: 760px;
}


}


@media (max-width:530px) {

#committee_row .responsive_class {
	height: 650px !important;
}

#committee_row .responsive_class2 {
	height: 660px;
}

#committee_row2 .responsive_class {
	height: 620px;
}

#committee_row2 .responsive_class2 {
	height: 1250px;
}

#committee_row3 .responsive_class {
	height: 450px;
}

#committee_row3 .responsive_class2 {
	height: 600px;
}

#committee_row4 .responsive_class {
	height: 880px;
}
.banner_heading {
  font-size: 29px !important;
  line-height: 50px !important;
}

}



@media (max-width:480px) {

#committee_row .responsive_class {
	height: 700px !important;
}

#committee_row .responsive_class2 {
	height: 750px;
}

#committee_row2 .responsive_class {
	height: 670px;
}

#committee_row2 .responsive_class2 {
	height: 1430px;
}

#committee_row3 .responsive_class2 {
	height: 650px;
}

#committee_row4 .responsive_class {
	height: 980px;
}


}

@media (max-width:450px) {

#committee_row .responsive_class {
	height: 800px !important;
}

#committee_row .responsive_class2 {
	height: 850px;
}

#committee_row2 .responsive_class {
	height: 790px;
}

#committee_row2 .responsive_class2 {
	height: 1550px;
}

#committee_row3 .responsive_class {
	height: 500px;
}

#committee_row3 .responsive_class2 {
	height: 680px;
}

#committee_row4 .responsive_class {
	height: 1130px;
}


}

@media (max-width:435px) {
.ser-images01 {
  top: -699px;
}
.event_text_box_new {
  margin-top: 600px !important;
}
.ser-images {
  height: 730px;
  position: relative;
}
}



@media (max-width:420px) {
.about_side_img_new-mobile {
  position: relative;
  right: 0;
}
.ser-images {
  height: auto;
  position: relative;
}
.ser-images01 {
  top: -649px;
}
.event_text_box_new {
  margin-top: 520px !important;
}

#committee_row .responsive_class {
	height: 900px !important;
	padding: 40px 30px;
}

#committee_row .responsive_class2 {
	height: 870px;
	padding: 40px 30px;
}

#committee_row2 .responsive_class {
	height: 800px;
	padding: 40px 30px;
}

#committee_row2 .responsive_class2 {
	height: 1650px;
	padding: 40px 30px;
}

#committee_row3 .responsive_class {
	height: 600px;
	padding: 40px 30px;
}

#committee_row3 .responsive_class2 {
	height: 750px;
	padding: 40px 30px;
}

#committee_row4 .responsive_class {
	height: 1230px;
	padding: 40px 30px;
}

}
@media (max-width:400px) {
.ser-images01 {
  top: -599px;
}
.event_text_box_new {
  margin-top: 470px !important;
}
.banner_heading {
  font-size: 22px !important;
  line-height: 40px !important;
}
#recent_box {
  margin-bottom: 26px !important;
  width: 100%;
}
}

@media (max-width:380px) {
.event_text_box_new {
  margin-top: 400px !important;
}
.ser-images01 {
  top: -545px;
}
#rev_slider_2_1 .uranus.tparrows::before {
  display: none !important;
}
#committee_row .responsive_class {
	padding: 40px 20px;
}

#committee_row .responsive_class2 {
	padding: 40px 20px;
}

#committee_row2 .responsive_class {
	padding: 40px 20px;
}

#committee_row2 .responsive_class2 {
	padding: 40px 20px;
}

#committee_row3 .responsive_class {
	padding: 40px 20px;
}

#committee_row3 .responsive_class2 {
	padding: 40px 20px;
}

#committee_row4 .responsive_class {
	padding: 40px 20px;
}


}

@media (max-width:380px) {

#committee_row .responsive_class {
	padding: 40px 10px;
}
.committee_box p {
  font-size: 14px !important;
}
#committee_row .responsive_class2 {
	padding: 40px 10px;
}

#committee_row2 .responsive_class {
	padding: 40px 10px;
}

#committee_row2 .responsive_class2 {
	padding: 40px 10px;
}

#committee_row3 .responsive_class {
	padding: 40px 10px;
}

#committee_row3 .responsive_class2 {
	padding: 40px 10px;
}

#committee_row4 .responsive_class {
	padding: 40px 10px;
}

}

@media (max-width:350px) {
.ser-images01 {
  top: -480px;
}
.event_text_box_new {
  margin-top: 345px !important;
}
.committee_box p {
  font-size: 13.5px !important;
}
}

.fusion-main-menu > ul > li > a, .side-nav li a{
font-family: 'proximanovalight' !important;
}
.new-heading-new{
  margin-top:0!important;
  margin-bottom:0!important;
}
.sub-menu li a{
    color: #000!important;
}
/*######################  End Responsive Css  ################################*/
.first-event p{
color: white;
}
.committee_box p{
margin-bottom: 20px !important;
}
@font-face {
  font-family: 'UnYetgul';
  src: url('fonts/UnYetgul.eot');
  src: url('fonts/UnYetgul.woff') format('woff'),
       url('fonts/UnYetgul.ttf') format('truetype'),
       url('fonts/UnYetgul.svg#UnYetgul') format('svg'),
       url('fonts/UnYetgul.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
/*font-family: 'UnYetgul';*/
.new-heading{
    font-family: 'UnYetgul'!important;
    color:#ff0000!important;
}
